<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Cows on MillironX</title>
    <link>http://localhost:1313/tags/cows/</link>
    <description>Recent content in Cows on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 11 Dec 2014 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/cows/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Cow Roundup and Loading - September 28, 2014</title>
      <link>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</link>
      <pubDate>Thu, 11 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</guid>
      <description>&lt;p&gt;The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cow Herding with Magica - 1</title>
      <link>http://localhost:1313/videos/cow-herding-with-magica---1/</link>
      <pubDate>Thu, 04 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-herding-with-magica---1/</guid>
      <description>&lt;p&gt;On a cloudy day, Magica was ready to go get the cows and move them to their new pasture.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cow Herding with Magica - 2</title>
      <link>http://localhost:1313/videos/cow-herding-with-magica---2/</link>
      <pubDate>Tue, 02 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-herding-with-magica---2/</guid>
      <description>&lt;p&gt;It was time to bring the cows in for pregchecking, and I captured it all with my GoPro. Here is a selected scene where Magica helps out.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
